﻿/*
Title:      CambridgeSoft UGM Corporate Stylesheet
Author:     Anish Idiculla; aidiculla@cambridgesoft.com, Krishna kdas@cambridgesoft.com
Copyright:  2011
*/
/* START UGM Styles */
.ugmContent{
	float:left;
	position:relative;
	margin:40px 0 20px 0;
	padding:0px;
	width:950px;
}
.ugmContent h1{
	width:950px;
	font-family:"Times New Roman";
	line-height:36px;
	font-weight:bold;
	color:#00A1DE;
	margin-bottom:4px;
	font-size:30px;
	letter-spacing:normal;
}
.ugmContent h2{
	font-family:Arial;
	line-height:19px;
	font-weight:bold;
	color:#00A1DE;
	margin-bottom:10px;
	font-size:21px;
	letter-spacing:normal;
}
.ugmContent h4{
	font-family:Arial;
	line-height:18px;
	font-weight:bold;
	color:#666666;
	margin-bottom:10px;
	margin-top:10px;
	font-size:14px;
	letter-spacing:normal;
	position:relative;
}
.ugmContent p{
    margin-bottom:10px;
    font-size:12px;
    line-height:17px;
    font-family:Arial;
	color:#666666;
	position:relative;
}
.ugmContent ul.bulletted{
    margin:0px 0px 0px 20px;
    font-size:12px;
    font-family:Arial;
}
.ugmContent ul.bulletted li{
    font-size:12px;
    font-family:Arial;
    color:#666666;
	margin-bottom:10px;
	background-image: url(../../images/li-bullet.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
	padding-left:10px;
}
.ugmContent a{
	font-family:Arial;
	color:#6A7F10;
	font-size:12px;
	letter-spacing:normal;
	text-decoration:underline;
}
.ugmContent a:hover{
	font-family:Arial;
	color:#6A7F10;
	font-size:12px;
	letter-spacing:normal;
	text-decoration:none;
}
#ugm_splash{
    height:400px;
    padding:20px 20px 0px 20px;
	background-image:url(../../images/events/2011-UGM-header.jpg); background-position:0px 20px;
	background-repeat:no-repeat;
}
#ugm_splash_bar{
    height:100px;
    width:540px;
    float:right;
    margin-top:280px;
    border:#DDDDDD solid 1px;
    background:#FFFFFF url('../../images/left_box_bg.gif') repeat-x bottom center;
	font-family:Arial;
	font-size:12px;
}
#ugm_splash_bar h3{
    font-size:18px;
    margin:4px 5px 8px 8px;
    font-family:Arial;
}
#ugm_splash_bar p{
    margin:0px 0px 0px 8px;
}
.ugm_summary{
    float:left;
    width:180px;
    border-right:#DDDDDD 1px solid;
    height:95px;
}
.ugm_location{
    float:left;
    width:179px;
    border-right:#DDDDDD 1px solid;
    height:95px;
}
.ugm_date{
    float:left;
    width:179px;
    height:95px;
}
.ugm_left_col{
    float:left;
    width:450px;
    margin-right:25px;
}
/*.ugm_left_col p{
    margin-bottom:10px;
    font-size:12px;
    line-height:17px;
    font-family:Arial;
}*/
.ugmContent strong{
    color:#363636;
}
.left_col_mini {   
    float:left;
    width:180px;
}
.right_col_mini {   
    float:right;
    width:200px;
}
.ugm_right_col{
    float:right;
    width:450px;
	position:relative;
}
.ugm_ifLogged{
    float:right;
    width:440px;
	position:relative;
}

.ugm_ifLogged li{
	position:relative;
	margin-bottom:10px;
}
/*.ugm_right_col p{
    margin-bottom:10px;
    font-size:12px;
    line-height:17px;
    font-family:Arial;
}*/
.ugm_highlight{
   background:#F5F5F5;
   border:1px #DDDDDD solid;
   padding:15px;
   margin-bottom:20px;
   width:920px;
   float:left;
   position:relative;
   margin-top:10px;
}
/*.ugm_highlight h2{
    font-size:21px; 
    color:#363636;
    margin-bottom:10px;
    font-family:Arial;
}*/
/*.ugm_highlight p{
    margin-bottom:10px;
    font-size:12px;
    line-height:17px;
    font-family:Arial;
}*/
.ugm_highlight li ul.bulletted{
    margin:10px 0px 0px 20px;
    font-size:12px;
    font-family:Arial;
}
.ugm_highlight li ul.bulletted li{
    font-size:12px;
    font-family:Arial;
	margin-bottom:10px;
	background-image: url(../../images/li-bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
}
.payCard{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	width:450px;
}
.payCard ul{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.payCard ul li{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	display:block;
	width:440px;
}
.payCard ul li a.academic{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.payLater{
	position:relative;
	margin:0px;
	padding:0px;
	width:210px;
	float:left;
	margin-right:5px;
}
.payLater ul{
	position:relative;
	margin:0px;
	padding:0px;
	float:left;
}
.payLater ul li{
	position:relative;
	padding:0px;
	margin-right:30px;
	margin-bottom:10px;
	width:210px;
	float:left;
	display:block;
	font-size:12px;
    font-family:Arial;
	color:#666666;
}
.payLater ul li input[type="text"]{
	position:relative;
	margin:0px;
	padding:0px;
	width:203px;
	height:21px;
	border:1px solid #C4C7C2;
	color:#666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.payLater ul li select{
	position:relative;
	margin:0px;
	padding:0px;
	height:21px;
	border:1px solid #C4C7C2;
	color:#666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:205px;
	float:left;
}
.payLater ul li input[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px -249px;
	background-repeat:no-repeat;
	width:160px;
	height:29px;
	cursor:pointer;
	border:0px;
}
.payLater ul li input:hover[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -280px;
	background-repeat:no-repeat;
	cursor:pointer;
	border:0px;
}
.ugmRegister input[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -186px;
	background-repeat:no-repeat;
	width:160px;
	height:29px;
	cursor:pointer;
	border:0px;
}
 .ugmRegister input:hover[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -217px;
	background-repeat:no-repeat;
	cursor:pointer;
	border:0px;
}
.ugm_wide{
    float:left;
    width:950px;
	position:relative;
}
.lcationDiagram{
	background-image:url(../../images/location-diagram.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:427px;
	height:310px;
	float:left;
	position:relative;
	display:inline;
	margin-right:20px;
}
.lcationMap{
	background-image: url(../../images/location-map.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:479px;
	height:310px;
	float:left;
	position:relative;
	display:inline;
}
 .ugm_notLogged{
    float:right;
    width:425px;
 position:relative;
}
input.submit[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px -124px;
	background-repeat:no-repeat;
	width:160px;
	height:29px;
	cursor:pointer;
	border:0px;
	clear:both;
}
input.submit:hover[type="submit"]{
	float:left;
	position:relative;
	margin:10px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -155px;
	background-repeat:no-repeat;
	cursor:pointer;
	border:0px;
}
.formSpan2{
	width:450px;
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}
.formSpan2 ul li input[type="text"]{
	position:relative;
	margin:0px;
	padding:0px;
	width:452px;
	height:21px;
	border:1px solid #C4C7C2;
	color:#666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.formSpan2 ul li select{
	position:relative;
	margin:0px;
	padding:0px;
	height:21px;
	border:1px solid #C4C7C2;
	color:#666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:405px;
	float:left;
}
.ugmContent fieldset
{
	background:transparent url(../../images/left_box_bg.gif) repeat-x scroll center bottom;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
	padding:10px 0 10px 10px;
	font-size:12px;
    font-family:Arial;
	color:#666666;
	width:440px;
}
.price{
	font-size:14px;
	font-weight:bold;
}
.ugmContent h4.titlePay{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}
.summaryUserTitle{
    margin-top:0 !important;
    }
.paymentOptions{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.paymentOptions ul{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	z-index:10;
}
.paymentOptions ul li{
	float:left;
	position:relative;
	/*margin:0px;*/
	padding:0px;
}
.paymentOptions ul li.payCardWrap{
	float:left;
    width:440px;
	position:relative;
	  border:1px #DDDDDD solid;
	  padding:10px;
	  margin-right:30px;
	  height:300px;
	  background:transparent url(../../images/left_box_bg.gif) repeat-x scroll center bottom;
}
.payCard ul li.commercial a{
	float:left;
	position:relative;
	margin:0px 10px 20px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  0px;
	background-repeat:no-repeat;
	width:215px;
	height:29px;
}
.payCard ul li.commercial a:hover{
	float:left;
	position:relative;
	margin:0px 10px 20px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -31px;
	background-repeat:no-repeat;
}
.payCard ul li.academic a{
	float:left;
	position:relative;
	margin:0px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -62px;
	background-repeat:no-repeat;
	width:215px;
	height:29px;
}
 .payCard ul li.academic a:hover{
	float:left;
	position:relative;
	margin:0px 10px 10px 0px;
	padding:0px;
	background-image:url(../../images/ugm-button.jpg);
	background-position:-2px  -93px;
	background-repeat:no-repeat;
}
.paymentOptions ul li.payLaterWrap{
	float:right;
	min-height: 300px;
    width:440px;
	position:relative;
	border:1px #DDDDDD solid;
	padding:10px 0px 10px 10px;
	background:transparent url(../../images/left_box_bg.gif) repeat-x scroll center bottom;
}
.ugm_right_col_container{
    float:right;
    width:437px;
    padding-left:8px; 
	position:relative;
}
#ugm_splash_Tokyo{
    height:400px;
    padding:20px 20px 0px 20px;
	background-image:url(../../images/events/2011-Tokyo-UGM-header.jpg); background-position:0px 20px;
	background-repeat:no-repeat;
}
.ugm_ifLogged_Tokyo{
    float:right;
    width:430px;
	position:relative;
}
.ugmCTA{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	background-image:url(/images/ugm/0725_R4_UGM_LP_sc_join.jpg);
	background-position:left;
	background-repeat: no-repeat;
	width:950px;
	height:48px;
}

.ugmCTA_button{
	position:absolute;
	width:204px!Important;
	height:35px;
	right:0px;

}

.ugmCTA_button a{
	position:absolute;
	float:right!important;
	background-image:url(/images/ugm/arrow_white_UGM.png);
	width:204px!Important;
	height:35px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	right:30px;
	top:5px;
}

.ugmCTA_button a:hover{
	background-position:0px -35px;
}
.ugmContent a.ugm_2013Links {
	 background-image:url(/images/file_pdf.png);
	 background-position:right 0px;
	 padding-right:24px;
	 background-repeat:no-repeat;
	 font-family:Arial;
	 color:#0039a6;
	 font-size:12px;
	 letter-spacing:normal;
	 text-decoration:none;
	 font-weight:bold;
	 height:20px;
	 padding-top:5px;
	 padding-bottom:3px;
}
.ugmContent a.ugm_2013Links:hover{
	 text-decoration:underline;
	 background-position:right -25px;
}
.ugmReg{
	left:50px;
}
#details .ugmReg li input[type="text"], #details .ugmReg li input[type="password"]{
	width:316px!important;
}
#details .ugmReg li select {
    display:inline;
    width:320px!important;
}
.ugmReg li{
	margin-bottom:0px!important;
	margin-top:5px!important;
}
#details .adminInner ul li ul.fieldsColumnRight li ul.UGMloginUncheckedWrap{
	background-image:url(/images/UGM/bg_login_eventReg.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:181px!important;
	padding-left:30px!important;
	padding-top:30px!important;
	width:293px!important;
	float:left;
	position:relative;
	margin-top:7px;
	padding:0px;
	margin-bottom:0px;
}
.UGMloginUncheckedWrap li{
	width:270px!important;
}
.UGMloginUncheckedWrap li a {
    color:#6a7f10;
}
.UGMloginUncheckedWrap input[type="text"], .UGMloginUncheckedWrap input[type="password"]{
	width:260px!important;
}
.UGMloginUncheckedWrap .button_LoginRft{
	left:161px!important;
}
#details .ugmRegMain {
    padding:10px 30px 10px 30px;
    width:700px!important;
}
#details .ugmRegMain ul li h4 {
    width:699px!important;
}
#details .adminInner ul li ul.ugmRegColumnLeft li {
    margin-top:0px;
}
#details .adminInner ul li ul.ugmRegColumnLeft{
	width:700px!important;
	float:left;
	position:relative;
}
#details .adminInner ul li ul.ugmRegColumnLeft li {
    margin-top:20px!important;
	width:700px;
	float:left!important;
	position:relative;
}
#details .adminInner ul li ul.ugmRegColumnLeft li div{
    margin:0px!important;
	width:350px;
	float:left!important;
	position:relative;
	display:inline!important;
	padding:0px!important;
}
#details .adminInner ul li ul.ugmRegColumnLeft li p{
    clear:left!important;
    margin-top:0px!important;
}
#details .adminInner ul li ul.ugmRegColumnLeft li select{
	width:320px!important;
	margin-top:0px!important;
}
.ugmRegThankyou a{
    text-decoration:none;
}
.ugmRegThankyou a:hover{
    text-decoration:underline!important;
}
.ugmRegMain select:hover,.ugmRegMain select:focus,.ugmRegMain select:active {
	border:1px solid;
}
.ugmContent a.readMoreLink {
	 color:#0039a6;
	 text-decoration:none;
	 font-weight:bold;
}
.ugmContent a.readMoreLink:hover{
	 text-decoration:underline;
}